<?php
namespace app\admin\model;

use think\Model;

/**
 * 广告模型
 */
class Advertisement extends Model
{


    /**
     * find数据筛选
     *
     * @access public
     * @return array 返回类型
     */
    public function findAst()
    {
        $result = $this->find();
        return $result;

    }//end findAst()


    /**
     * 数据修改
     *
     * @access public
     * @param mixed $data 数据
     * @return array 返回类型
     */
    public function updateAst($data)
    {
        $result = $this->where(['advertisement_id' => 1])->update($data);
        return $result;

    }//end updateAst()


}
